var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/chat-details/route.js")
R.c("server/chunks/[root-of-the-server]__1s9mp12._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_chat-details_route_actions_0llqtj1.js")
R.m(75933)
module.exports=R.m(75933).exports
